/* Basis Stijlen aanpassen vanaf 480px
--------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
	/* Responsive table
	   Let op: Dit is voor IE uitgeschakeld omdat IE niet overweg kan met display: block op tables
	   In IE10 werkt het wel, IE10 negeer ook conditional statements
	--------------------------------------------------------------------*/
	table.datagrid-vertical,
	.datagrid-vertical thead,
	.datagrid-vertical tbody,
	.datagrid-vertical th,
	.datagrid-vertical td,
	.datagrid-vertical tr 								{ display: block; width: auto!important; text-align: left!important; border: 0px none!important; }
	.datagrid-vertical thead tr 						{ position: absolute; top: -9999px; left: -9999px; }

	.datagrid-vertical tr 								{ border: 1px solid #464646; padding: 10px 0; }

	.datagrid-vertical tr:nth-child(even) td 			{ border-bottom: 1px solid #464646; }
	.datagrid-vertical tr:nth-child(even) td:last-child { border-bottom: none; }

	.datagrid-vertical td 			 					{ border: none; border-bottom: 1px solid #464646; position: relative; padding-left: 50%!important; white-space: normal; text-align:left; }
	.datagrid-vertical td:before						{ position: absolute; top: 5px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap; text-align:left; font-weight: bold; }
	.datagrid-vertical td:before 	 					{ content: attr(data-title); }
	.datagrid-vertical td:last-child 					{ border: none; }

}

@media only screen and (max-width: 480px) {

	/* Responsive tabellen
	--------------------------------------------------------------------*/
	table.responsive 			{ width: 100%!important; }
	table.responsive th,
	table.responsive td			{ display: block; width: 100%!important; }

}